*{
    margin: 0;
    padding: 0;
    line-height: normal;
    text-align: start;
}

body{
    padding-top: 0;
    background-color: #F2F2F2;
}

.container{
    width: 1200px;
    margin: 0 auto;
    opacity: 1;
}

#logo-sn{
    width: 185px;
}

.desktop{
    display: block;
}

.mobile{
    display: none;
}

.header{
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    height: 64px;
    position: fixed;
    z-index: 999;
    top: 0;
}

#head{
    align-items: center;
    height: 64px;
    display: flex;
}

.links{
    margin-left: auto;
}

.link-compra{
    margin: 0 5px;
    padding: 10px;
    color: #DE2326;
    text-decoration: none;
    font-weight: bold;
}

.link-compra:hover{
    text-decoration: underline;
}

.link-compra2{
    background-color: #DE2326;
    color: white;
    border-radius: 25px;
    text-decoration: none;
    padding: 10px 40px;
    font-size: 18px;
}

.link-compra2:hover{
    text-decoration: underline;
}

.pagamento{
    width: 100%;
    background-color: #DE2326;
    height: 155px;
    display: flex;
    align-items: center;
    margin-top: -5px;
}

.pagamento-avista{
    color: white;
    font-size: 37px;
    text-align: center;
    margin: 0 auto;
    width: 50%;
    line-height: 43px;
}

.vantagens-cont{
    width: 100%;
    background-image: url("img/vantagens.jpg");
    background-size: cover;
}

#titulo-vantagens{
    text-align: center;
    color: #DE2326;
    font-size: 37px;
    font-weight: bold;
    padding: 68px 0 46px 0;
}

#vantagens{
    display: flex;
    justify-content: space-between;
    padding: 10px 0 50px 0;
}

.vantagem{
    width: 380px;
    padding: 0 20px;
}

.img-vantagem{
    margin: 0 auto;
    width: 87px;
    height: 88px;
}

.titulo-vantagem{
    color: #DE2326;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
}

.desc-vantagem{
    color: #333333;
    text-align: center;
    margin-top: 31px;
}

.form-cont{
    width: 100%;
    background-color: #DE2326;
    height: auto;
}

#titulo-form{
    color: #FFFFFF;
    font-size: 37px;
    text-align: center;
    font-weight: bold;
    padding-top: 72px;
}

#desc-form{
    font-size: 21px;
    color: #FFFFFF;
    margin-top: 8px;
    text-align: center;
}

#form-compra{
    width: 50%;
    margin: 40px auto 0 auto;
    color: white;
    padding-bottom: 64px;
}

.form-input{
    width: 100%;
    background-color: transparent;
    border: 1px solid white;
    color: white;
    padding: 10px 20px;
    border-radius: 10px;
    margin: 6px 0 16px 0;
}

.radio-group{
    border-radius: 10px;
    width: auto;
    display: flex;
}

.radio-input{
    margin: 6px 0 16px 0;
    padding: 10px 0px;
    text-align: center;
    border: 1px solid white;
    cursor: pointer;
    width: 120px;
}

.left-radio{
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

.right-radio{
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

.radio-active{
    color: #DE2326;
    background-color: #FFFFFF;
    font-weight: bold;
}

.btn-submit-meucarro{
    all: unset;
    color: #DE2326;
    background-color: #FFFFFF;
    font-size: 15px;
    padding: 15px 51px;
    font-weight: bold;
    border-radius: 50px;
    cursor: pointer;
}

.concessionarias{
    background-color: #F2F2F2;
    height: auto;
}

.titulo-concess{
    font-size: 37px;
    color: #DE2326;
    text-align: center;
    font-weight: bold;
}

.desc-concess{
    font-size: 21px;
    color: #DE2326;
    text-align: center;
}

.concess{
    padding: 72px 0 67px 0;
}

.concessionarias-cont{
    margin-top: 40px;
}

.concessionaria{
    display: flex;
    flex-direction: column;
    padding-bottom: 24px;
    width: 30%;
}

.titulo-c{
    color: #DE2326;
    font-weight: bold;
}

.endereco-c, .telefone-c{
    color: #333333;
    text-decoration: none;
    margin-top: 7px;
    display: flex;
}

.endereco-c:hover, .telefone-c:hover{
    text-decoration: underline;
}

.endereco-img, .telefone-img{
    margin-right: 10px
}

.l1,.l2,.l3{
    display: flex;
    justify-content: space-between;
}

.footer{
    width: 100%;
    background-color: white;
}

#f-container{
    display: flex;
    padding: 20px 0;
}

label{
    margin-left: 10px;
}

.hamb{
    width: 18px;
    height: 31px;
    cursor: pointer;
    margin-left: auto;
}

.links-mobile{
    display: none;
}

.link-compra-mobile2{
    width: 100%;
    bottom: 0;
    position: fixed;
    height: 52px;
    text-align: center;
    background-color: #DE2326;
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    box-shadow: 0px -1px 5px 0px rgba(255, 255, 255, 0.3);
    z-index: 99;
    display: none;
}

.ibama-cont{
    display: flex;
    color: #333333; 
    align-items: center;
    font-size: 12px;
}

@media (max-width: 1199px) {
    .container{
        width: 90%;
    }
}

@media (max-width: 991px) {
    .desktop{
        display: none;
    }

    .mobile{
        display: block;
    }

    .pagamento{
        height: 100px;
    }

    .pagamento-avista{
        width: 90%;
        font-size: 21px;
        line-height: 24.61px;
    }

    .header, #head{
        height: 48px;
    }

    #logo-sn{
        width: 120px;
    }

    .link-compra-mobile2{
        display: flex;
    }

    .link-compra{
        color: #FFFFFF;
    }

    .links-mobile{
        margin-top: 48px;
        width: 45%;
        background-color: #DE2326;
        position: fixed;
        display: flex;
        flex-direction: column;
        left: 100%;
        padding-bottom: 5px;
        box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.3);
    }

    .footer{
        margin-bottom: 52px;
    }

    #form-compra{
        width: 80%;
    }
}

@media (max-width: 767px) {
    .vantagens-cont{
        background-image: url("img/vantagens-mobile.jpg");
    }

    #vantagens{
        display: block;
    }

    #titulo-vantagens{
        padding-bottom: 0;
    }

    .vantagem{
        margin: 20px auto;
        width: 100%;
    }

    .desc-vantagem{
        margin-top: 8px;
    }

    .l1,.l2,.l3{
        width: 100%;
        display: block;
    }

    .concessionaria{
        width: 48%;
        float: left;
        margin: 2% 1%;
        height: 100px;
    }

    .footer{
        float: left;
    }
}

@media (max-width: 540px) {
    .concessionaria{
        height: 120px;
    }
}

@media (max-width: 470px) {
    .concessionaria{
        height: 150px;
    }

    #f-container{
        display: block;
        text-align: center;
    }

    .ibama-cont{
        margin-bottom: 24px;
        width: 100%;
        justify-content: center;
    }

    #form-compra{
        width: 100%;
    }
}

@media (max-width: 330px) {
    .concessionaria{
        height: auto;
        width: 100%;
    }
}